.game-info__image {
    position:relative;
}

.platform-container {
    position:absolute;
    bottom:5px;
    right:5px;
    z-index:10;
}

.platform {
    width:39px;
    height:39px;
    background: url('../bundles/pixelfederationportal/img/platform.png') no-repeat;
    background-size: 312px;
    display:inline-block;
    margin-left:2px;
}


.platform.google {
    background-position: 0;
}

.platform.apple {
    background-position: -39px;
}

.platform.steam {
    background-position: -78px;
}

.platform.portal {
    background-position: -117px;
}

.platform.oculus {
    background-position: -156px;
}

.platform.amazon {
    background-position: -195px;
}

.platform.drm {
    background-position: -234px;
}

.platform.facebook {
    background-position: -273px;
}

#allGames {
    padding-top:30px;
}

#allGames h3 {
    color: #fff;
    cursor: pointer;
    font-size: 1.4em;
    font-weight: 600;
    margin: 30px 0;
}

#allGames h4 {
    color: #fff;
}

.allGames__list {
    flex-wrap: wrap;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex; /* Safari */
    flex-flow: row wrap;
}

.allGames__item {
    -moz-box-align: stretch;
    align-items: stretch;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex; /* Safari */
    -webkit-align-items: stretch; /* Safari 7.0+ */
    margin: 0 0 3rem;
}
.allGames__game-info {
    background: #171a1e url('../bundles/pixelfederationportal/img/gradient.png') no-repeat scroll -400px bottom;
    background-size: 400px;
    min-height: 100%;
    min-width: 100%;
    transition: 0.3s;
}
.allGames__game-info:hover  {
    background-position: 0 bottom;
}
.game-info__badge {
    position: absolute;
    top: 0;
}
.game-info__image {
    overflow: hidden;
}
.game-info__text {
    -moz-box-flex: 1;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto; /* IE 10 */
    flex: 1 1 0;
    margin: 1rem 2rem 2rem;
}

.allGames__game-info {
    -moz-box-align: stretch;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    align-items: stretch;
    flex-direction: column;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex; /* Safari */
    -webkit-align-items: stretch; /* Safari 7.0+ */
}

.allGames__list-wrapper {
    margin-bottom: 50px;
}

@media (max-width: 768px) {
    .allGames__list-wrapper {
        display: block;
        padding-top: 3rem;
    }
    .allGames__header {
        display: none;
    }
}

@media (min-width: 480px) and (max-width: 768px) {
    .allGames__list {
        -moz-box-pack: center;
        justify-content: center;
    }
    .allGames__item {
        max-width: 50%;
    }
}


